$(document).ready(function() {
//	$('#loadingContainer').ajaxStart(function(){$(this).show();}).ajaxStop(function(){$(this).hide();});
//	setInterval(function(){
//        $('div.sub_container_page').css('top',$(window.parent.frames.right).height()-$('div.sub_container_page').height()-2); //设置底部分页区域的位置
//        $('div.sub_container_content').css('height',$(window.parent.frames.right).height()-$('div.sub_container_title').height()-$('div.sub_container_operation').height()-$('div.sub_container_listhead').height()-$('div.sub_container_page').height()-10); //设置内容区域的高度
//    },1000);
    
    $('#btnSave').click(function(){
        if(!check()){
            return false;
        }
        return true;
    });

    $("#txtAddTime").datepicker().click(function(){$(this).blur()});

});

function check(){
        if($('#txtTitle').val().Trim() == ''){alert('问题标题必须填写'); return false;}
        if($('#txtTelName').val().Trim() == ''){alert('来电人姓名必须填写');return false;}
        if($('#txtTelNo').val().Trim() == ''){alert('来电号码必须填写');return false;}
        if($('#txtQuestion').val().Trim() == ''){alert('问题内容必须填写');return false;}
        if($('#txtAdminName').val().Trim() == ''){alert('接待人姓名必须填写');return false;}
        if($('#txtRemark').val().Trim() == ''){alert('说明必须填写');return false;}
        return true;
}